body,td {
font-size:10pt;
color:#文字の色;
font-family:'ここにフォントの種類';
line-height:ここは行間pt;}


a:link{color:#000000}
a:visited{color:#556B2F}
a:active{color:#27408B}
a:hover{color:#9A32CD}


a{ text-decoration:none; }


<style type=text/css>
<!--
BODY{
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-shadow-color:#000000;
scrollbar-track-color:#ffffff;}
-->
</STYLE>